org.lsst.ccs.jgroups.LOG.UDP.mcast_port=26343
org.lsst.ccs.jgroups.STATUS.UDP.mcast_port=36343
org.lsst.ccs.jgroups.COMMAND.UDP.mcast_port=46343

org.lsst.ccs.jgroups.ALL.UDP.ucast_recv_buf_size=5M
org.lsst.ccs.jgroups.ALL.UDP.ucast_send_buf_size=5M
org.lsst.ccs.jgroups.ALL.UDP.mcast_recv_buf_size=5M
org.lsst.ccs.jgroups.ALL.UDP.mcast_send_buf_size=5M

#org.lsst.ccs.jgroups.ALL.pbcast.GMS.membership_change_policy=org.lsst.ccs.messaging.jgroups.CCSMembershipPolicy
#org.lsst.ccs.jgroups.ALL.pbcast.GMS.membership_change_policy=org.lsst.ccs.messaging.jgroups.TestMembershipPolicy

#add TRACE protocol
#org.lsst.ccs.jgroups.ALL.TRACE.add=true

org.lsst.ccs.jgroups.ALL.PING.num_discovery_runs=3
#org.lsst.ccs.jgroups.ALL.PING.stagger_timeout=2